using System.Xml.Serialization;
using NewRock.Sdk.Events.Base;

namespace NewRock.Sdk.Events
{
    [XmlRoot("Event")]
    public class InviteEvent:NewRockEvent
    {
        [XmlElement("visitor")]
        public BaseVisitor Visitor { get; set; }

        [XmlElement("trunk")]
        public BaseTrunk Trunk { get; set; }
    }

}
